⯈ ⯆

### Message Doc Index

- Group
  - Item

## Message Docs

## Message Doc

                                    Description

                                    Kafka/Akka
                                    Outbound
                                    Inbound

                                    Topic
                                    Outbound Topic
                                    Inbound Topic

                                    Message
                                    Outbound Message
                                    Inbound Message

                                    Required
    Fields

                                    Inbound Required Fields

                                    Dependent
    Endpoints

                                            OBPv4.0.0: deleteProductCascade